/*body {
	font-style: normal;
	font-weight: normal;
	background-color: #e3eede;
	font-size: small;
	font-family: Arial, Helvetica, sans-serif;
}
* html body {
	font-size:x-small;
	}

.fptext {
	font-style: normal;
	font-weight: lighter;
	padding: 5px;
	background-image: url(libraryfp_r4_c2.jpg);
	background-repeat: no-repeat;
	background-color: #bbd4b7;
}


a {
	font-weight: normal;
	color: #0033CC; }
a.smlink {
	font-size: 80%;
	font-style: normal;
	font-weight: normal;
	color: #0033CC;
}

a:hover.smlink {
	font-style: normal;
	font-weight: normal;
	color: #6666FF;
}

a:hover {
	color: #6666FF;
	text-decoration : underline;
	}

.leftcol {
	background-image: url(libraryfp_r4_c1.jpg);
	background-repeat: no-repeat;
	background-position: top;
}
.titlebg {
	background-image: url(libraryfp_r1_c1.jpg);
	background-repeat: no-repeat;
	text-align: center;
	vertical-align: bottom;
	color: #669966;
}
.smalltext {
	font-size: 80%;
}

.middletext {
	background-color: #bbd4b7;
}
p {
}
.textbox {
	font-family: Arial, Helvetica, sans-serif;
	padding: 4px;
	background-color: #EFF4EC;
}

.textbox p {
	text-align:justify;
	}

.rightcol {
	font-family: Arial, Helvetica, sans-serif;
	padding: 4px;
}

h1 {
	font-family: Arial, Helvetica, sans-serif;
	font-style: normal;
	color: #003300;
}

.boxborder {
	background-color: #BBD4B7;
	border: 1px solid #006600;
	color: #66CC66;
} 
.boxborder2 {
	background-color: #84a185;
	border: 1px solid #006600;
	color: #66CC66;
} 

*/